Forum Linux.mandriva python-sqlite2 non satisfait lors install gcompris7.0.3

Posté par .
Tags : aucun
0
15
oct.
2005
Bonjour a tous,

Je souhaite installer le logiciel éducatif gcompris (7.0.3) sous mandriva.
J'ai télécharger le "Download gcompris-7.0.3-1.i586.rpm" en suivant le lien du site gcompris.net et lors de l'install, j'ai un message comme quoi "Certains paquetages demandés ne peuvent pas être installés : gcompris-7.0.1.i596 (car python-sqlite2 est non satisfait)". J'ai cherché dans les mises à jour et dans les logiciels proposés mais pas de python-sqlite2 ?!

A l'aide, au secours, que dois-faire ?

Par avance, merci de me trouver une solution.

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.